prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include


Name: GMime
Version: 2.6.4
Description: MIME parser and utility library
Requires: glib-2.0,gio-2.0,gobject-2.0,gthread-2.0
Libs: -L${libdir} -lgmime-2.6
Libs.private: -lz -liconv -L/usr/local/lib -lgpgme-pthread -lassuan -lgpg-error -lintl -R/usr/local/lib -liconv -R/usr/local/lib -R/usr/local/lib -R/usr/local/lib -pthread
Cflags: -I${includedir}/gmime-2.6  -I/usr/local/include
